U++ - Bug #2212
Fix revision number by delta
08/09/2021 12:36 PM - Miroslav Fidler

Status: Approved Start date: 08/09/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

15:43 upp-win-13772.7z (131 MB)

01:23 upp-posix-16037.tar.xz (31 MB)

Add about 770 to revision.

History

#1 - 03/18/2022 06:01 PM - Miroslav Fidler

- Status changed from New to Approved

08/24/2025
